GET request that returns blocks

export
interface

  BlockListResponse

### Hierarchy

- BlockListResponse

## Index

### Properties

- limit
- offset
- results
- total

## Properties

### limit

limit: number

- Defined in src/generated/models/BlockListResponse.ts:34

The number of blocks to return

memberof

  BlockListResponse

### offset

offset: number

- Defined in src/generated/models/BlockListResponse.ts:40

The number to blocks to skip (starting at `0`)

memberof

  BlockListResponse

### results

results: Block []

- Defined in src/generated/models/BlockListResponse.ts:52

memberof

  BlockListResponse

### total

total: number

- Defined in src/generated/models/BlockListResponse.ts:46

The number of blocks available

memberof

  BlockListResponse

Generated using TypeDoc